#!/bin/sh
echo 'name: filestore
version: 0.6.0.1
id: filestore-0.6.0.1-e93a61aec8bd8697c41eeef722fe69f0

license: BSD3
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage:
package-url:
synopsis: Interface for versioning file stores.
description: The filestore library provides an abstract interface for a versioning
             file store, and modules that instantiate this interface.  Currently
             Git, Darcs, and Mercurial modules are provided, and other VCSs
             or databases could be added.
category: Data
author: John MacFarlane, Gwern Branwen, Sebastiaan Visser
exposed: True
exposed-modules: Data.FileStore Data.FileStore.Types
                 Data.FileStore.Git Data.FileStore.Darcs Data.FileStore.Mercurial
                 Data.FileStore.Utils Data.FileStore.Generic
hidden-modules: Paths_filestore Data.FileStore.DarcsXml
                Data.FileStore.MercurialCommandServer
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/filestore-0.6.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/filestore-0.6.0.1
              /usr/local/lib
hs-libraries: HSfilestore-0.6.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Diff-0.2.0-0dca83815189d1f803f4b20c20d4910b
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         process-1.1.0.2-76e05340eb66705981411022731ca84a
         split-0.2.2-9ce33138f4fcfb9c37f6e6c300bcc367
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         utf8-string-0.3.7-a09b0520b6c840a38cdea57be15922c2
         xml-1.3.13-88316a3aedcb192026a5065eac016ac8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/filestore-0.6.0.1/html/filestore.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/filestore-0.6.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
